<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>gCubeClient Context Library is a GWT Widget that can be used to set the client context (group and user) in the http header transparently in each ajax calls (uses XMLHttpRequest )</Description>
		<Class>Portlal</Class>
		<Name>client-context-library</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>client-context-library</Name>
				<Version>1.0.0-4.5.0-134944</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portal</groupId>
					<artifactId>client-context-library</artifactId>
					<version>1.0.0-4.5.0-134944</version>
				</MavenCoordinates>
				<Files>
					<File>client-context-library-1.0.0-4.5.0-134944.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
